/* /webmd/PageBuilder_Assets/CSS/RSS/Answers 3 Promo/Answers 3 Promo_091e9c5e80b4a5b1.css */

/* answers_3_promo.css */
/* global */
 .clear{
  clear:both;
 }
.answers3promo{
  clear: both;
  margin-bottom:20px;
}
 .answers3_promo_content{
  display: none;
  }
.answers3_promo_content.active {
  display: block;
}

/* answers_promo_container_lr - left rail */
#answers3_promo_container_lr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_bottom_bg_lr.jpg) bottom right no-repeat;
  width:145px;
}
.answers3_promo_box_lr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_top_bg_lr.jpg) top left no-repeat;
  width:126px;
  padding:19px 10px 12px 10px;
}
.wellness .answers3_promo_box_lr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_wellness_top_bg_lr.jpg) top left no-repeat;
}
.answers3_promo_logo_lr{
  width:122px;
  margin-right:18px;
}

/* answers_promo_container_cw - content well */
#answers3_promo_container_cw{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_bottom_bg_cw.jpg) bottom right no-repeat;
  width:480px;
}
.answers3_promo_box_cw{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_top_bg_cw.jpg) top left no-repeat;
  width:450px;
  padding:19px 15px 17px 15px;
}
#answers3_promo_container_cw.wellness{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_wellness_bottom_bg_cw.jpg) bottom right no-repeat;
}
.wellness .answers3_promo_box_cw{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_wellness_top_bg_cw.jpg) top left no-repeat;
}
.answers3_promo_logo{
  float:left;
  width:163px;
  margin-right:18px;
}
#answers3_promo_container_rr .answers3_promo_logo{
  float:none;
  margin-bottom:7px;
}

/* answers_promo_container_rr - right rail */
#answers3_promo_container_rr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_bottom_bg_rr.jpg) bottom right no-repeat;
  width:300px;
}
.answers3_promo_box_rr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_top_bg_rr.jpg) top left no-repeat;
  width:278px;
  padding:15px 12px 12px 10px;
}
.wellness .answers3_promo_box_rr{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_wellness_top_bg_rr.jpg) top left no-repeat;
}

/* answers3_promo form */
.answers3_promo_input{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_input_bg_cw.png) top left no-repeat;
  width:199px;
  height:27px;
  margin-right:5px;
  padding:0px 5px 3px 5px;
  outline: 0;
  border: none;
  font-size: 0.923em;
  color:#666666;
}
#answers3_promo_container_rr .answers3_promo_input{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_input_bg_rr.png) top left no-repeat;
  width:210px;
  height:27px;
  padding:0px 5px 3px 5px;
}
.browserIE_8 .answers3_promo_input,
.browserIE_7 .answers3_promo_input,
.browserIE_8 #answers3_promo_container_rr .answers3_promo_input,
.browserIE_7 #answers3_promo_container_rr .answers3_promo_input{
  margin:0 5px 0 0;
  padding:5px 5px 0px 5px;
}
.answers3_promo_ask_button{
  font-size:1.077em;
  font-weight: normal;
  height:29px;
}
.browserIE_8 .webmd-btn-xs.answers3_promo_ask_button{
  background-position-y:3px;
  height:31px;
}
.browserIE_7 .answers3_promo_ask_button{
  padding-bottom:4px;
  height:31px;
}

#errMsg p{
  display: inline-block;
  color: #fff;
  text-align: center;
  background: #c55;
  margin: 5px 0 0 0;
  padding: 5px 10px;
}

/* headers */
.answers3_promo_box_cw h4,.answers3_promo_box_rr h4{
  margin:15px 0 10px 0;
  color:#88a906;
  font-size:1.385em;
  font-weight: normal;
}
.answers3_promo_box_rr h4{
  margin:10px 0 5px 0;
}
.answers3_promo_box_rr h5{
  margin:11px 0 6px 0;
  color:#666666;
  font-size:1.231em;
  font-weight: normal;
}

/* answers3_promo_subnav */
.answers3_promo_subnav,.answers3_promo_subnav li{
  margin:0;
  padding:0;
  list-style: none;
}
.answers3_promo_subnav li{
  margin:0 3px 0 0;
  color:#daddcf;
  display:inline;
}
.answers3_promo_subnav li a{
  color:#069;
  text-decoration: none;
  margin-left:2px;
  padding:8px 6px 5px 6px;
  font-size:1.077em;
}
.answers3_promo_box_rr .answers3_promo_subnav li a{
  padding:6px 7px 5px 6px;
}

/* subnav sprite */
.answers3_promo_subnav_lr li a:hover,
.answers3_promo_subnav_lr li a.selected,
.answers3_promo_box_cw .answers3_promo_subnav li a:hover,
.answers3_promo_box_cw .answers3_promo_subnav li a.selected,
.answers3_promo_box_rr .answers3_promo_subnav li a:hover,
.answers3_promo_box_rr .answers3_promo_subnav li a.selected,
.answers3_promo_subnav.largerText li a:hover,
.answers3_promo_subnav.largerText li a.selected{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_subnav_sprite.png) top left no-repeat;
  background-position: 0 4px;
}
.answers3_promo_box_cw .answers3_promo_subnav li a:hover,
.answers3_promo_box_cw .answers3_promo_subnav li a.selected{
  background-position: -151px 4px;
}
.answers3_promo_box_cw .answers3_promo_subnav li a.most_popular_button{
  padding:8px 5px 5px 4px;
}
.answers3_promo_box_rr .answers3_promo_subnav li a:hover,
.answers3_promo_box_rr .answers3_promo_subnav li a.selected{
  background-position: -58px 4px;
}
.answers3_promo_box_rr .answers3_promo_subnav li a.most_popular_button{
  padding:6px 4px 5px 5px;
}

/*  answers3_promo_subnav largerText and background */
.answers3_promo_subnav.largerText li a{
  font-size:1.385em;
}
.answers3_promo_subnav.largerText li a:hover,
.answers3_promo_subnav.largerText li a.selected{
  background-position: -244px 4px;
}
.answers3_promo_subnav.largerText li a.most_recent_button:hover,
.answers3_promo_subnav.largerText li a.most_recent_button{
  padding:5px 8px 4px 8px;
}
.answers3_promo_subnav.largerText li a.most_popular_button:hover,
.answers3_promo_subnav.largerText li a.most_popular_button{
  margin-left:1px;
  padding:6px 6px 4px 6px;
}

/* answers3_promo_subnav for left rail */
.answers3_promo_subnav_lr{
  list-style: none;
  margin:5px 0 0 0;
  padding: 0;
}
.answers3_promo_subnav_lr li {
  border-left: 1px solid #dadcce; 
  float: left;
  padding:0 0 0 4px;
  margin:0;
}
.answers3_promo_subnav_lr li.first {
  border: none;
  padding:0 4px 0 0;
 }
.answers3_promo_subnav_lr li a {
  margin:-5px 0;
  padding: 5px 7px 7px 6px;
  color:#069;
  text-decoration: none;
  white-space: normal;
  display: inline-block;
}
.answers3_promo_subnav_lr li.first a{
  padding: 5px 8px 7px 7px;
}


/* answers_promo_question_list */
.answers3_promo_question_list{
  clear:both;
  margin:0;
  padding:0;
  list-style: none;
}
.answers3_promo_question_list li{
  clear:both;
  margin:0;
  padding:14px 0 5px 0;
  border-top:1px dotted #c2c2c2;
}
.answers3_promo_question_list li.first{
  border-top:none;
}

/* question_header */
.question_header{
  color: #8FB017;
  float: left;
  font-size:1.077em;
  width: 15px;
  margin: 0 5px 0 0;
}
.answers3_promo_box_lr .question_header{
  margin:0 5px 0 0;
}

/* question text */
.question_text{
  float:left;
  width:321px;
  margin:0 10px 0 0;
}
.answers3_promo_box_lr .question_text{
  width:105px;
  margin:0;
  font-size:0.923em;
}
.answers3_promo_box_rr .question_text{
  float:left;
  width:225px;
  margin:0;
  font-size:0.923em;
}
.answers3_promo_box_rr .question_text.short_question_text{
  width:160px;
}
.question_text a, .question_text p{  
  font-size: 1em;
}
.question_text a{
  color:#069;
  text-decoration: none;
}
.question_text a:hover{
  text-decoration: underline;
}
.question_text .answers3_count{
  margin:5px 0;
  color:#666666;
}
.answers3_button{
  float:right;
}
.arrow_bg_link{
  clear:both;
  background:url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/blue_circle_arrow.png) top right no-repeat;
  padding-right: 20px;
  display:block;
  color:#069;
  font-weight: bold;
  text-decoration: none;
  text-align:right;
}
.arrow_bg_link:hover{
  text-decoration: underline;
}
.status_fail{
  text-align: center;
  background:#e0e0e0;
  margin:15px 5px 5px 5px;
  padding:5px;
  color:#444;
}
.answers3_promo_question_list.drug{
  display:none;
}

/* home page */
.answers3_promo_header_hp .answers3_promo_logo{
  float:none;
}
.answers3_promo_header_hp h4{
  margin:10px 0;
  color:#666666;
  font-size:1.308em;
}
.answers3_promo_header_hp .answers3_promo_input{
  background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/answers3_promo/answers3_promo_input_bg_cw_hp.png) top left no-repeat;
  width:363px;
  height:27px;
  padding:0px 5px 3px 15px;
}
.browserIE_8 .answers3_promo_header_hp .answers3_promo_input,
.browserIE_7 .answers3_promo_header_hp .answers3_promo_input{
  margin:0 5px 0 0;
  padding:5px 5px 0px 15px;
}
.browserFF .answers3_promo_header_hp .webmd-btn-xs {
  background-position: 0 2px;
}














/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Generic Link List/Visit Health Center_091e9c5e803fb1ac.css */

#he-t-vishc {
     clear: both;
     margin-bottom: 15px;
}

#he-t-vishc ul {
       border-top:1px solid #E2E8D9;
      list-style-type:none;
      margin:0;
      padding:10px 0 0;
}

#he-t-vishc  li {
	font-size:130%;
	background: url(../../../consumer_assets/site_images/exchange/images/pb_modules/arrow_visit.gif) 0 0 no-repeat;
	padding: 2px 0 10px 30px;
	font-weight:bold;
}










